Package wx :: Class GDIObject

[frames | no frames]

## Type GDIObject

    object --+
             |
        Object --+
                 |
                GDIObject

Known Subclasses:
  `Bitmap`, `Brush`, `Cursor`, `Font`, `Icon`, `Palette`, `Pen`, `Region`

Proxy of C++ GDIObject class

Method Summary
GDIObject | `__init__(self)`
| `__del__(self)`
bool | `IsNull(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:33 2007 | http://epydoc.sf.net